% see get_ReferenceAtlasIndexes

function s = get_current_slice(index)

    if(index<101)
        s=0;
    elseif(index>=101 && index <= 108)
        s=26;
    elseif(index>=109 && index <= 116)
        s=28;
    elseif(index>=117 && index <= 124)
        s=30;
    elseif(index>=125 && index <= 133)
        s=32;
    elseif(index>=134 && index <= 140)
        s=34;
    elseif(index>=141 && index <= 149)
        s=36;
    elseif(index>=150 && index <= 158)
        s=38;
    elseif(index>=159 && index <= 167)
        s=40;
    elseif(index>=168 && index <= 175)
        s=42;
    elseif(index>=176 && index <= 182)
        s=44;
    else
        s=100;
    end
end